FAQ
Hi everybody

thanks for read....

I have a problem with CPAN, the problem is becouse I change my PERL
version...

Well First create in my .bashrc my perl variable

export PERL_HOME=/usr/local/Perl-5.10/perl-5.10.0
export
PATH=${ANT_HOME}/bin:${JAVA_HOME}/bin:${JRE_HOME}/bin:${PYTHON_HOME}/bin:${RUBY_HOME}/bin:${PERL_HOME}:$PATH


well the problem comes when I was try to use CPAN, becouse when I installed
some in my latest version of PERL make me and error when i execute my
script, and I see that CPAN install the modules on my old version of PERL,
but my new version of PERL dont see or cant use this modules....

I unistall the PERL version of that comes include with in my debian etch,
but when I try to install modules from source code or using CPAN the modules
was installed but when I execute my script, the script return me some errors
becouse dont found the module that I had been installed....

any idea???


thanks for all

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupbeginners @
categoriesperl
postedJan 13, '09 at 8:55p
activeJan 13, '09 at 8:55p
posts1
users1
websiteperl.org

1 user in discussion

Armin Garcia: 1 post

People

Translate

site design / logo © 2022 Grokbase